@charset "utf-8";



@media (max-width:1330px) {

	.scroll-top {right:20px;}

	/* main */
	.section1 .icon {flex:1 1 800px; max-width:800px;}
	.section1 .icon ul {margin-left:-60px;}
	.section1 .icon ul li {width:calc(25% - 60px); margin-left:60px;}


	.brand-cnt .col .pic:before {top:-40px; left:-15px; width:100px; height:100px;}
	.brand-cnt .col .pic:after {top:-60px; left:60px; width:20px; height:20px;}
	.brand-cnt .col:nth-child(4) .pic:before {width:130px; height:130px;right:-15px; top:-55px; opacity:.50;}

	

	
}
	
/* Landscape tablet to portrait tablet */
@media (max-width:1230px) {
	/* 공통 */
	.only-desktop {display:block;}
	.only-tablet {display:none;}
	.only-mobile {display:none;}
	.only-desktop-tablet {display:block;}


	/* header */
	#gnb ul li {font-size:20px; padding:0 40px;}
	.header-tel {top:35px;padding-left:35px; font-size:28px;}


	/* main */
	.main-visual .item {height:85vh;}
	.main-visual .slick-dots {bottom:30px;}
	.main-visual .content {font-size:35px;}

	.section1 {padding:70px 0;}
	.section1 h2 {font-size:30px;}
	.section1 .info {width:300px;}
	.section1 .info p {font-size:22px;}
	.section1 .info .tel {font-size:40px; margin:15px 0; padding-left:50px;}
	.section1 .info .tel:before {top:5px; width:40px; height:40px;}
	.section1 .info .time {font-size:18px;}
	.section1 .icon {flex:1 1 auto; max-width:800px;}
	.section1 .icon ul {margin-left:-40px;}
	.section1 .icon ul li {width:calc(25% - 40px); margin-left:40px;}
	.section1 .icon ul li .pic {margin-bottom:15px; height:130px;}

	.section2 {padding:70px 0;}

	.section3 {padding:70px 0;}
		

	/* sub page */
	
	.real-cont {padding-bottom:80px;}
	
	
	#main .quick {top:200px;}
	.quick {top:400px; right:30px;}


	/* contents */
	.history .row {margin-left:-60px;}
	.history .col {width:calc(33.33333% - 60px); margin-left:60px;}


	.process-head {margin:70px 0 80px;}
	.process-head .photo,
	.process-head .info {padding:40px 15px;}
	.process-head .photo {width:500px;}
	.process-head .info {padding-left:65px;}
	.process-head .info:before {width:22px;}
	.process-head .pic {margin-bottom:15px;}
	.process-head .step {font-size:16px;}
	.process-head .tit {font-size:24px;}
	.process-head dl {margin-bottom:20px;}
	.process-head dl dt {font-size:20px; padding-left:50px;}
	.process-head .num {width:36px; height:36px; font-size:17px; line-height:36px;}
	.process-head dl dd {padding-left:60px; font-size:16px;}
	.process-head:after {bottom:-65px; left:20%; width:50px; height:50px;}

	.process .row {margin-left:-80px; margin-bottom:-80px;}
	.process .col {width:calc(50% - 80px); margin-left:80px; margin-bottom:80px;}
	.process .col .left-arrow {right:-65px;}
	.process .col .down-arrow {bottom:-65px;}
	.process .col .right-arrow {left:-65px;}
	



}

@media (max-width:1024px) {
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	.only-mobile {display:none;}
	.only-desktop-tablet {display:block;}

	/* header */
	#header {height:80px;}
	#header .sitelogo {top:5px;}
	#header .sitelogo img {height:68px}

	.header-tel {top:26px; right:65px; padding-left:35px; font-size:25px;}


	#gnb {display:none;}
	.btn-m-menu {display:block;}


	/* main */
	.main-visual .item {height:75vh;}
	.main-visual .content {font-size:25px;}

	.section1 {padding:50px 0;}
	.section1 h2 {font-size:25px;}
	.section1 .info {width:100%; margin-bottom:30px;}
	.section1 .info p {font-size:22px;}
	.section1 .info p br {display:none;}
	.section1 .info .tel {font-size:30px; margin:10px 0; padding-left:40px;}
	.section1 .info .tel:before {top:1px; width:35px; height:35px; background-size:18px;}
	.section1 .info .time {font-size:17px;}
	.section1 .icon ul {margin-left:-30px; margin-bottom:-30px;}
	.section1 .icon ul li {width:calc(25% - 30px); margin-left:30px; margin-bottom:30px;}
	.section1 .icon ul li .pic {margin-bottom:10px; height:130px;}
	.section1 .icon ul li .tit {font-size:17px;}

	.section2 {padding:50px 0;}
	.section2 .title {margin-bottom:50px;}
	.section2 .title h2 {font-size:40px;}
	.section2 .title h2:after {top:35px;right:0; width:80%;}
	.section2 .row {margin-left:-30px;}
	.section2 .col {width:calc(33.333333% - 30px); margin-left:30px; border-radius:0 0 25px 25px;}
	.section2 .tit {padding:30px 15px 20px; font-size:18px;}
	
	.section3 {padding:50px 0;}
	.section3 h2 {font-size:30px; margin-bottom:25px;}
	.section3 .row {margin-left:-7px;}
	.section3 .col {width:calc(25% - 7px); margin-left:7px}
	.section3 .tit {font-size:18px; padding-top:15px;}
	.section3 .more {top:20px; font-size:15px;}
	
	/* sub */
	
	.real-cont {padding-bottom:60px;}

	
	#main .quick {top:100px;}
	.quick {top:300px; right:20px; }
	.quick .col {margin-bottom:10px; height:50px;}
	.quick .col a {width:50px; height:50px; border-radius:50px; background-size:50px;}
	.quick .col .tit {font-size:17px;line-height:50px; padding-right:20px;}
	.quick .col.active .tit {padding-left:50px;}

	#footer {padding:30px 0;}

	.sub-visual {height:300px;}
	.sub-visual .tit {font-size:30px;}

	.sub-title {margin:50px 0 40px;}
	.sub-title h2 {font-size:30px;}
	.sub-title p {font-size:16px;}

	.lnb ul li {font-size:17px; line-height:50px;}
	html.lnb-fixed .lnb {top:80px;}
	


	/* contents */
	.brand-cnt {margin-bottom:50px;}
	.brand-cnt .row {margin-left:-30px; margin-bottom:-20px;}
	.brand-cnt .col {width:calc(50% - 30px); margin-left:30px; margin-bottom:20px;}
	.brand-cnt .col .pic:before {top:-40px; width:80px; height:80px;}
	.brand-cnt .col .pic:after {top:-60px; left:60px;}
	.brand-cnt .col .tit {font-size:25px; margin-bottom:15px;}
	.brand-cnt .col .tit strong {font-size:30px;}
	.brand-cnt .col .cnt {font-size:16px;}
	.brand-cnt .col:nth-child(4) .pic:before {width:100px; height:100px; top:-40px;}

	.history {padding:50px 0;}
	.history .row {margin-left:-30px;}
	.history .col {width:calc(33.33333% - 30px); margin-left:30px;}
	.history .tit {bottom:12px; right:15px; font-size:22px;}
	.history ul {padding-top:20px;}
	.history ul li {font-size:16px; padding-left:10px; margin-bottom:7px;}
	.history ul li:before {top:8px; width:5px; height:5px;}

	#page1,#page2,#page3 {padding-bottom:40px; margin-bottom:40px;}

	.top-txt {margin:0 auto 20px; line-height:35px;}

	.consulting .row {margin-left:-20px; margin-bottom:-20px;}
	.consulting .col {width:calc(50% - 20px); margin-left:20px; margin-bottom:20px;}
	.consulting .tit {font-size:22px;}
	.consulting .cnt {padding-top:20px;}
	.consulting .cnt ul li {padding-left:70px; font-size:16px; text-indent:-40px;}
	.consulting .cnt strong {font-weight:500;}
	.consulting.type2 .row {margin-left:-10px;}
	.consulting.type2 .col {width:calc(33.33333% - 10px); margin-left:10px;}
	.cons-txt {padding-top:20px; font-size:16px;}

	
	.process-head {margin:50px 0;}
	.process-head .photo,
	.process-head .info {padding:40px 15px;}
	.process-head .photo {width:400px;}
	.process-head .info {padding-left:65px;}
	.process-head .info:before {width:22px;}
	.process-head .pic {margin-bottom:10px;}
	.process-head .pic img {height:110px;}
	.process-head .step {font-size:16px;}
	.process-head .tit {font-size:20px;}
	.process-head dl {margin-bottom:15px;}
	.process-head dl dt {font-size:18px; padding-left:50px;}
	.process-head .num {width:30px; height:30px; font-size:16px; line-height:30px;}
	.process-head dl dd {padding-left:60px; font-size:16px;}
	.process-head:after {bottom:-45px; left:20%; width:40px; height:40px; background-size:contain}

	.process .row {margin-left:-50px; margin-bottom:-50px;}
	.process .col {width:calc(50% - 50px); margin-left:50px; margin-bottom:50px; padding:25px 15px;}
	.process .col .pic {max-width:130px; margin:0 auto 15px;}
	.process .col .step {font-size:15px;}
	.process .col .tit {font-size:20px;}
	.process .col p {font-size:15px;}
	.process .col .left-arrow {right:-45px; width:40px; height:100%; transform:rotate(-90deg)}
	.process .col .down-arrow {bottom:-45px; left:0; width:100%; height:40px;}
	.process .col .right-arrow {left:-45px; width:40px; height:100%; transform:rotate(90deg)}
	
	.rev-top {margin-top:-20px}
	.rev-top p {font-size:16px;}
	.rev-top .chk {gap:10px; margin:30px 0;}


	
	
}

@media (max-width:830px) {
	
		

	.section2 .title h2 {font-size:35px;}
	.section2 .title h2:after {top:25px; width:75%;}
	.section2 .row {margin-left:-15px;}
	.section2 .col {width:calc(33.333333% - 15px); margin-left:15px;}

	#footer .bar {padding:0; display:block}


}

/* Landscape phone */
@media (max-width:720px) {
	

	/* 공통 */
	th.only-desktop-tablet {display:none;}
	td.only-desktop-tablet {display:none;}
	.only-desktop {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}
	.only-desktop-tablet {display:none;}
	tr.only-mobile {display:table-row;}

	body,input,textarea,select,button,table{font-size:15px;}


	/* header  */
	
	
	/* main */
	.main-visual .item {height:0; padding-bottom:138.9%;}
	.main-visual .content {font-size:20px;}

	.section1 {padding:30px 0;}
	.section1 h2 {font-size:20px;}
	.section1 .info {margin-bottom:20px;}
	.section1 .info p {font-size:18px;}
	.section1 .info .tel {font-size:25px; margin:10px 0; padding-left:35px;}
	.section1 .info .tel:before {top:-2px; width:30px; height:30px; background-size:18px;}
	.section1 .info .time {font-size:16px;}
	.section1 .icon ul {margin-left:-15px; margin-bottom:-15px;}
	.section1 .icon ul li {width:calc(50% - 15px); margin-left:15px; margin-bottom:15px;}
	.section1 .icon ul li .pic {margin-bottom:10px; height:100px;}
	.section1 .icon ul li .tit {font-size:16px;}

	.section2 {padding:30px 0;}
	.section2 .title {margin-bottom:30px;}
	.section2 .title h2 {font-size:30px;}
	.section2 .title h2:after {top:25px; width:75%;}
	.section2 .row {margin-left:0; margin-bottom:-10px;}
	.section2 .col {width:100%; margin-left:0; margin-bottom:10px; border-radius:0 0 20px 20px;}
	.section2 .tit {padding:20px 15px 15px; font-size:16px;}

	.section3 {padding:30px 0;}
	.section3 h2 {font-size:25px; margin-bottom:20px;}
	.section3 .row {margin-left:-5px; margin-bottom:-15px;}
	.section3 .col {width:calc(50% - 5px); margin-left:5px; margin-bottom:15px;}
	.section3 .tit {font-size:16px; padding-top:10px;}
	.section3 .more {top:15px; font-size:14px;}


	
	/* sub */
	
	.real-cont {padding-bottom:50px;}
	
	.quick {top:250px; right:10px;}
	.quick .col {height:40px;}
	.quick .col a {width:40px; height:40px; border-radius:40px; background-size:40px;}
	.quick .col .tit {font-size:16px;line-height:40px; padding-right:20px;}
	.quick .col.active .tit {padding-left:35px;}

	.sub-visual {height:220px;}
	.sub-visual .tit {font-size:25px; top:60%; transform:translateY(-60%);}
	
	.sub-title {margin:30px 0 25px;}
	.sub-title h2 {font-size:25px;}
	.sub-title p {font-size:16px;}

	.lnb ul li {font-size:1em; line-height:45px;}


	/* contents */
	.brand-cnt {margin-bottom:30px;}
	.brand-cnt .row {margin-left:0; margin-bottom:-15px;}
	.brand-cnt .col {width:100%; margin-left:0; margin-bottom:15px;}
	.brand-cnt .col:nth-child(2) {padding-bottom:30px; margin-bottom:30px; border-bottom:1px dashed #ddd;}
	.brand-cnt .col .tit {font-size:20px; margin-bottom:15px;}
	.brand-cnt .col .tit strong {font-size:25px;}
	.brand-cnt .col .cnt {font-size:15px;}

	.history {padding:30px 0;}
	.history .row {margin-left:0; margin-bottom:-15;}
	.history .col {width:100%; margin-left:0; margin-bottom:20px;}
	.history .tit {font-size:18px;}
	.history ul {padding-top:10px;}
	.history ul li {font-size:15px;}
	.history ul li:before {top:8px;}

	#page1,#page2,#page3 {padding-bottom:30px; margin-bottom:30px;}

	.top-txt {margin:0 auto 15px;}

	.consulting .row {margin-left:0;}
	.consulting .col {width:100%; margin-left:0;}
	.consulting .tit {font-size:20px;}
	.consulting .cnt {padding-top:20px;}
	.consulting.type2 .col {width:100%; margin-left:0;}
	.cons-txt {padding-top:15px; font-size:15px;}

	.process-head {margin:30px 0 40px;}
	.process-head .photo,
	.process-head .info {display:block; padding:30px 15px;}
	.process-head .photo {width:100%;}
	.process-head .info {padding-left:15px; border-left:1px solid #ddd; border-top:0;}
	.process-head .info:before {left:50%; margin-left:-30px;width:60px; height:40px; transform:rotate(90deg)}
	.process-head .pic {margin-bottom:10px;}
	.process-head .pic img {height:80px;}
	.process-head .step {font-size:15px;}
	.process-head .tit {font-size:18px;}
	.process-head dl {margin-bottom:15px;}
	.process-head dl dt {font-size:18px; padding-left:40px;}
	.process-head .num {width:30px; height:30px; font-size:16px; line-height:30px;}
	.process-head dl dd {padding-left:40px; font-size:16px;}
	.process-head:after {bottom:-35px; left:50%; margin-left:-15px; width:30px; height:30px; background-size:contain}

	.process .row {margin-left:0; margin-bottom:-40px;}
	.process .col {float:none; width:100%; margin-left:0; margin-bottom:40px; padding:25px 15px;}
	.process .col .pic {max-width:130px; margin:0 auto 15px;}
	.process .col .step {font-size:15px;}
	.process .col .tit {font-size:20px;}
	.process .col p {font-size:15px;}
	.process .col:nth-child(3),
	.process .col:nth-child(4) {float:none;}
	.process .col .left-arrow {top:auto; bottom:-35px; left:50%; margin-left:-15px; right:auto; width:30px; height:30px;  transform:rotate(360deg)}
	.process .col .down-arrow {bottom:-35px; left:50%; margin-left:-15px; width:30px; height:30px;  transform:rotate(360deg)}
	.process .col .right-arrow {top:auto; bottom:-35px; left:50%; margin-left:-15px; width:30px; height:30px; transform:rotate(360deg)}
	
	.rev-top {margin-top:-10px;}
	.rev-top p {font-size:15px;}
	.rev-top .chk {gap:5px; margin:20px 0;}
	.rev-top .chk .item img {height:12px;}
	
	/* board */
	.board-search {margin:0 auto 20px;}
	.board-search .search {float:none; position:relative;}
	.board-search .search .select {min-width:70px; height:40px; line-height:38px;}
	.board-search .search .input {width:calc(100% - 170px);  height:40px; line-height:38px;}
	.board-search .search .btn-pack {padding:0 10px;  height:40px; line-height:38px;}


	.board-list {display:none;}
	.m-board-list {display:block; border-top:1px solid #242424;}
	.m-board-list li {border-bottom:1px solid #ddd;  padding:10px;}
	.m-board-list li a {display:block;}
	.m-board-list li .info {padding:2px 0 0 0; color:#777; font-size:.9em; line-height:1.3em;}
	.m-board-list li img {vertical-align:middle;}
	.m-board-list li.none {padding:40px 0; text-align:center; font-size:12px; color:#777;}
	.m-board-list strong {font-weight:300; font-size:1em; color:#454545}
	.m-board-list .label-notice strong {color:#242424; font-weight:500;}
	.m-board-list .label {color:#eb1b22;font-weight:500;font-size:14px;line-height:20px; padding-right:5px;}
	.m-board-list .bar {padding:0 5px;}
	

	.board-write {border-top:0;}
	.board-write .group {padding-left:68px;}
	.board-write .title {left:0; width:65px;}
	.board-write #title {display:block; width:100% !important; margin-bottom:3px;}
	.board-write #contentA {height:380px;}
	.board-write #etc_3 {width:100%;}
	.board-write .editar-wrap {display:none;}
	.board-write .grade-wrap {display:inline-block; width:48%;}
	.board-write .files_table .input {width:55% !important; margin-right:3px !important;}

	.board-view .head .tit {padding:10px 5px; font-size:16px;}
	.board-view .head .info {padding:10px 5px;}
	.board-view .head .files {padding:10px 5px 0;}
	.board-view .head .files .fileLayer {right:5px;}
	.board-view .body {padding:10px 0 20px;}

	.prev_next dl {padding:6px 0 6px 68px;}
	.prev_next dl dt {margin-left:-68px; margin-right:0; padding:0 15px 0 5px;}
	.prev_next dl dd a {display:block; overflow:hidden; width:100%; text-overflow:ellipsis; white-space:nowrap;}

	.comment-area {padding:5px;}
	.comment-write .write {height:50px; margin-top:5px; padding:0 90px 0 0;}
	.comment-write .write textarea {height:50px;}

	.buttons {margin:15px 0; padding:0 15px;}
	

	.btn-pack.xlarge {height:36px; padding:0 12px; text-align:center; font-size:15px; line-height:34px;}
	.btn-pack.comment {width:85px; height:50px; line-height:48px; font-size:14px;}
	.btn-pack.submit,
	.btn-pack.cancel {width:100px; height:42px; line-height:40px; font-size:14px;}

	.paginate {margin:25px 0;}
	.paginate a,
	.paginate strong{width:30px;height:30px;font-size:13px;line-height:28px;}  

	

	/* 문의 */
	
	.pop-inquiry {padding:15px; border-radius:10px;}
	.pop-inquiry h1 {font-size:20px; margin-bottom:15px; padding-bottom:15px;}
	.pop-inquiry .input {height:45px; font-size:15px; line-height:43px;}
	.pop-inquiry .textarea {height:100px; font-size:15px;}
	.pop-inquiry .agree .tit {font-size:15px;}
	.pop-inquiry .agree .scroll-box {height:80px;}
	.pop-inquiry .close {top:15px; right:15px; width:30px; height:30px;}
	.pop-inquiry .close:before, .pop-inquiry .close:after {left:14px; top:8px;height:15px;}

	
	

	
	

}

/* Landscape phones and down */
@media (max-width:480px) {
	
	.mobile-navigation .logo img {height:50px;}
	.mobile-navigation {width:100%;}

	
	.main-visual .content {font-size:18px;}

	
	
	

	/* board */
	


	/* sub */
	

	/* content */
	
} 

@media (max-width:400px) {
	.main-visual .content {padding:0 10%;}
	.main-visual .content br {display:none;}
	
	.lnb {border-bottom:0;}
	.lnb ul li {width:50%; border-bottom:1px solid #ddd;}
}
